MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002803ATutorEnrollmentpublic2006-11-01 06:232006-11-20 05:04
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002803: mysql 5: import course list
Descriptionenrollment/import list - doesn't insert course list into db

mysql 5.0.24

TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002235)
heidi (developer)
2006-11-01 07:37

empty values for date types cannot be entered as '', but need to be 0000-00-00

gender enum needed to be entered as 'n' instead of ''

- Issue History
Date Modified Username Field Change
2006-11-01 06:23 heidi New Issue
2006-11-01 06:23 heidi Affects version => SVN
2006-11-01 07:37 heidi Status new => resolved
2006-11-01 07:37 heidi Fixed in Version => 1.5.4
2006-11-01 07:37 heidi Resolution open => fixed
2006-11-01 07:37 heidi Assigned To => heidi
2006-11-01 07:37 heidi Note Added: 0002235
2006-11-20 05:04 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker